[Launch]
ProgramExecutable=OOSU10\OOSU10.exe
DirectoryMoveOK=yes
RunAsAdmin=force
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
O&O=HKCU\Software\O&O

[RegistryCleanupForce]
1=HKCU\Software\O&O\O&O ShutUp10\1.4
2=HKCU\Software\O&O\O&O ShutUp10
3=HKCU\Software\O&O

[DirectoriesMove]
-=%LOCALAPPDATA%\Microsoft\CLR_v4.0_32\UsageLogs
-=%LOCALAPPDATA%\Microsoft\CLR_v4.0\UsageLogs